langcode: en
status: true
dependencies: {  }
name: 4_3_1200x900
label: '4:3 (1200x900)'
effects:
  44210735-789e-459b-8ce8-df7c606ffb20:
    uuid: 44210735-789e-459b-8ce8-df7c606ffb20
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 900
      anchor: center-center
  4d205375-4248-4e46-946c-85feb45fb696:
    uuid: 4d205375-4248-4e46-946c-85feb45fb696
    id: image_convert
    weight: 2
    data:
      extension: webp
